/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
html body .navbar.navbar-default.navbar-fixed-top {
    position: static;
    padding-top: 0px;
    z-index: 0;
}

body {
    /* font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #1a242f;
    background-color: #ffffff;
}

  /* Alteração Posição Imagem de Fundo */  
.navbar>.container,.navbar>.container-fluid,.navbar>.container-lg,.navbar>.container-md,.navbar>.container-sm,.navbar>.container-xl,.navbar>.container-xxl {
}

.img-responsive {
    width: 100%;
    padding-top: 20px;
}



.font-noto {
    /* font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-family: 'Source Sans Pro', sans-serif;
}

a.text-success:focus{color:#C0C0C0}.text-info{color: #969696;}

/* backup a.text-success:focus{color:#2b542c}.text-info{color: #969696;} */

/* NAVEGAÇÃO */
#navegacao {
    display: inline-block;
	position: relative;
	top: 0;
	margin: 0;
	padding: 0;
	outline: 0;
	text-decoration: none;
	list-style: none;
	font-family: 'Source Sans Pro', sans-serif;
}

/* CSS Document */
#navegacao a {
	text-shadow: none;
	-webkit-transition: all ease .25s;
	-moz-transition: all ease .25s;
	transition: all ease .25s;
}

#navegacao a:hover { text-decoration: none }

#nav-topo { top: 30px; }

.navegacao-portais {
	width: 100%;
	height: 30px;
	/*float: left;*/
	position: relative;
	padding: 0;
	z-index: 1040;
	background: #e30513;
}

.navegacao-portais .top-sociais {
	display: inline-block;
	float: left;
	margin: 0;
}

.navegacao-portais ul {
	display: table;
	padding: 0;
}

.navegacao-portais ul li:first-child { margin-left: 0 }

.navegacao-portais ul li {
	display: inline-table;
	margin: 0 10px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.navegacao-portais ul li a { color: #ffffff; }

.navegacao-portais ul li a:hover { color: #cccccc }

.navegacao-portais ul li.fiesp a { background-position: -8px 0 }

.navegacao-portais ul li.ciesp a { background-position: -73px 0 }

.navegacao-portais ul li.sesi a { background-position: -132px 0 }

.navegacao-portais ul li.senai a { background-position: -183px 0 }

.navegacao-portais ul li.irs a { background-position: -248px 0 }

.navegacao-portais .top-sociais ul .fa {
	color: #FFFFFF;
	border-left: 1px solid rgb(194, 194, 194);
	padding: 2px 0;
	width: 55px;
	text-align: center;
}

.navegacao-portais .top-sociais ul .fa:last-child { border-right: 1px solid rgb(194, 194, 194); }

.navegacao-portais .top-sociais ul .fa-facebook:hover { background-color: #3B5998; }

.navegacao-portais .top-sociais ul .fa-twitter:hover { background-color: #5EA9DD; }

.navegacao-portais .top-sociais ul .fa-youtube:hover { background-color: #D22827; }

.navegacao-portais .top-sociais ul .fa-linkedin:hover { background-color: #0177B5; }

.navegacao-portais .top-sociais ul .fa-instagram:hover { background-color: #5E4B45; }

.navegacao-portais .top-sociais ul .fa-slideshare:hover { background-color: #00A7A9; }

.navegacao-portais .top-sociais ul .fa-flickr:hover { background-color: #0062DD; }

@media(max-width:767px) {

.navegacao-portais { height: 24px; }

.navegacao-portais .container-portais { width: 100%; }

.navegacao-portais ul li {
	/*display: inline;*/
	margin: 0 5px;
	font-size: 12px;
}

.fruity .navbar a {
    font-size:10px;
}

.hidden-xs {
    display: none !important;
}

.navegacao-portais .top-sociais ul .fa {
	padding: 4px 0;
	width: 30px;
}
}

/* ##################
LOGIN
##################*/
.navegacao-portais .login-barra {
	padding: 2px 0;
	color: #ffffff;
	font-size: 14px;
	letter-spacing: 0.3px
}

.navegacao-portais .login-barra .minha-conta { font-weight:normal }

.navegacao-portais .login-container li a { color:red }

@media(min-width:767px) {

.navegacao-portais .login-barra { padding: 4px 0; }
}

.navegacao-portais .login-barra a {
	color: #ffffff;
	font-weight: 600
}

.navegacao-portais .login-barra a:hover {
	color: #cccccc;
	text-decoration: underline !important
}

.navegacao-portais .login-container { position: relative; }

.navegacao-portais .login-form {
	display: none;
	position: absolute;
	right: 0;
	width: 250px;
	padding: 10px 20px;
	margin-top: 24px;
	background: #FFFFFF;
	border: 1px solid red;
	border-top: none;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3);
}

.navegacao-portais .open { display: block; }

.navegacao-portais .login-form hr {
	border: 0;
	border-top: 1px dashed red;
	height: 1px;
	margin: 10px 0
}

.navegacao-portais .login-form span.icone {
	margin: 5px 18px;
	border-right: 1px solid #ccc;
	padding: 2px 10px;
	left: 0;
	position: absolute;
}

.navegacao-portais .login-form .form-control {
	font-size: 14px;
	border: 1px solid #E30513;
	height: 28px;
}

.navegacao-portais .login-form .form-control a { font-weight: bold }

.navegacao-portais .login-form .btn { padding: 4px 18px; }

.navegacao-portais .login-form .btn-default {
	background-color: #E30513;
	border: 0;
	border-bottom: 4px solid rgba(0, 0, 0, 0.3);
	font-size: 15px;
	font-weight: bold;
}

.navegacao-portais .login-form .btn-default:hover,
.navegacao-portais .login-form .btn-default:active,
.navegacao-portais .login-form .btn-default:focus { background-color: #fff; }

.navegacao-portais .caret {
	position: absolute;
	margin: -14px 0 0 110px;
	border: 4px solid transparent;
	border-bottom: 4px solid #FFFFFF;
	border-top: 0;
	height: 0;
	width: 0;
}

@media(min-width:767px) {

.navegacao-portais .login-form { margin-top: 30px; }

.navegacao-portais .caret {
	margin: -22px 0 0 110px;
	border: 6px solid transparent;
	border-bottom: 6px solid #FFFFFF;
}

/* ##################
HEADER
##################*/

.navbar-default {
    background-color: #FFFFFF;
	border: 0;
    /* border-bottom: 4px solid #E30513; */
}
.navbar-default img { padding: 30px 0; }

.navbar-linha { border-bottom: 4px solid #E30513; }

}

/* ##################
FOOTER
##################*/
.footer-fiesp {
    position: relative;   
    left: 0;
	bottom: -40px;
	/*height: 120px;*/
	width: 100%;
	background: #8F0407;
}

.footer-fiesp .enderecos {
    position: relative;
    margin: 20px 0;
}

.footer-fiesp .enderecos p {
    color: #F60609;
	font-weight: 600;
    /*text-align: center;*/
}

.footer-fiesp .enderecos p span {
    display: inline-block;
	padding: 5px 0 0 0;
	color: #ffffff;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
}

.footer-fiesp .enderecos p a {
    color: #FFFFFF;
	padding: 0 0 0 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  /*padding-left: 0;
  margin-left: 0px;
  padding-right: 0;*/
}

.col-sm-6 {
    width: 50%;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-13 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-13 {
      width: 100%;
  }

/* ##################
CADASTRO / IDENTIFICACAO
##################*/
#cadastro-fiesp .container { margin-bottom: 100px ;}

h1.title {
    padding-bottom: 5px;
	margin: 10px 0 35px;
	font-size: 1.5em;
	color: #e30513;
	text-transform: uppercase;
	font-weight: 500;
	border-bottom: 1px dotted gray;
	letter-spacing: 1px;
}

.form-group .bootstrap-select.btn-group { margin-bottom: 6px; }
.form-inline .form-group { margin-top: 13px }


.lang {
    margin-top: 0;
	min-height: 70px;
}

.lang img { vertical-align: top }

.icon-lang {
	display: inline-block;
	position: relative;
	width: 34px;
	height: 33px;
	vertical-align: middle;
	margin: 0 3px;
}
.text-right {
  text-align: right;
}

/***************************/
/* Customização tema Fiesp */
/***************************/
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #e30513;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}


a {
    color: #e30513;
    text-decoration: none;
}
.text-primary {
    color: #e30513;
}

h1.survey-name.text-center {
    text-align: left;
    padding-bottom: 5px;
    margin: 10px 0 35px;
    font-size: 1.6em;
    color: #e30513;
    /* text-transform: uppercase; comentado Fiesp */
    font-weight: 500;
    border-bottom: 1px dotted gray;
    letter-spacing: 1px;
}
body .top-container {
    margin-top: 5px;
    margin-bottom: 5px;
}
.space-col {
    margin-top: 0em;
    margin-bottom: 1em;
}
.fa-asterisk {
    color: #e30513;
    margin-right: 0.5em;
}
.texto-questao {
    background-color: #E9E9E9;
}
.fruity .navbar {
    background-color: #fff;
    box-shadow: 0 0px 0px rgba(132,136,138,0.1);
    border-radius: 0 !important;
}
label::after{background-color:#F3F3F3}
.hide-tip .good {display: none;}
.hide-tip .error {display: none;}
.input-error .hide-tip .error {display: block;}

.checkbox-text-item.with-hidden-checkbox .checkbox-item,
.checkbox-text-item.with-hidden-checkbox .checkbox-item label {
	padding-left: 0;
}
 
.checkbox-text-item.with-hidden-checkbox label:before,
.checkbox-text-item.with-hidden-checkbox label:after {
	display: none;
}

  h1, .h3{
    font-size:18px;
  }

  .h4{
    font-size:14px;
  }
  .fruity .text-info {
    color: #659975 ;
}


  